---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-aws
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:38:10.496579'
uploaded: '2025-01-08T21:49:41.572437'
imported: '2025-01-09T00:14:22.249689'
import_id: ami-06872a7cbc5803c33
import_region: us-west-2
signed: '2025-01-09T00:14:29.076205'
published: '2025-01-09T03:09:10.691109'
released: '2025-01-09T00:21:36.070866'
artifacts:
  ap-south-2: ami-0c36989458b796e9e
  ap-south-1: ami-0d5cee411a2cc24bc
  eu-south-1: ami-0bf1e7b0c31089bf9
  eu-south-2: ami-065383176e67d4110
  me-central-1: ami-098a02436eb15fc73
  il-central-1: ami-093b7e8c8a3671e79
  ca-central-1: ami-0a35e6e40365627da
  eu-central-1: ami-063b1355181754cff
  eu-central-2: ami-08f0d0898e54d5be6
  us-west-1: ami-05876febf72b49d4b
  us-west-2: ami-06872a7cbc5803c33
  af-south-1: ami-0e1768c21252714ee
  eu-north-1: ami-09379456c5a75a15b
  eu-west-3: ami-0e764f453e9f45549
  eu-west-2: ami-0b489634be8d9a670
  eu-west-1: ami-0614612bd05f31a1c
  ap-northeast-3: ami-0cbb280458ac9192c
  ap-northeast-2: ami-0a34eb7f9decbf150
  me-south-1: ami-086915ba6a0b925c8
  ap-northeast-1: ami-0e300aec3231b24b4
  sa-east-1: ami-05f8885dab79db714
  ap-east-1: ami-090dd010e4fe2a9a4
  ap-southeast-1: ami-078cc3971066feb23
  ap-southeast-2: ami-0ccffd3871383e144
  ap-southeast-3: ami-0e7f3ec3ecb15b316
  ap-southeast-4: ami-02c9755db8f444396
  us-east-1: ami-0fc7716d67915a14b
  us-east-2: ami-0327986921954488e
metadata_updated: '2025-01-09T03:09:10.706414'
